@media screen and (min-width: 813px) {
    .disabled {
        cursor: default;
        opacity: 0.4;
    }

    .signup-panel-row.error .signup-panel-input {
        border: 1px solid #f51b06 !important;
    }

    .signup-panel-row.error .error-notice {
        display: block;
    }

    .signup-form {
        width: 520px;
        margin: 0 auto;
        padding: 40px 0;
    }

    .read-agreement {
        width: 100%;
        height: 30px;
        line-height: 30px;
        padding-left: 120px;
    }

    .read-agreement a {
        color: #4377E4;
    }

    .signup-panel-row {
        position: relative;
        padding-left: 120px;
        width: 100%;
        max-width: 400px;
        height: 60px;
        padding-top: 10px;

    }

    .signup-panel-label {
        position: absolute;
        left: 0;
        top: 10px;
        width: 110px;
        height: 40px;
        line-height: 40px;
        overflow: hidden;
        text-align: right;
    }

    .signup-panel-input {
        width: 100%;
        height: 40px !important;
        background-color: transparent !important;
        border: 1px solid #ccc !important;
        border-radius: 3px !important;
        line-height: 20px !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    .btn-signup {
        position: relative;
        width: 100%;
        height: 40px;
        color: #fff;
        text-align: center;
        border-radius: 3px;
        line-height: 40px;
        font-size: 16px;
        border: none;
        padding: 0;
    }

    .btn-signup.disabled {
        pointer-events: none;
        opacity: 0.5;
    }
}